Subject: PARKBENCH Publication

From: [email-masked]
Date: Wed, 24 Nov 93 14:28:42 GMT

I am taking responsibility of submitting the Parkbench report to Wiley's
Journal "Scientific Computing" for publication. It is already accepted in
principle, but I need to know of all typos or other changes that you would l
like made asw soon as possible.  Please send me e-mail personally to
                     [email-masked]
Thank you very much. I think it will make an excellent publication, and help
to raise the groups profile in the community
                      Roger Hockney (Parkbench Chairman)